Anuncios

Se encuentra usted aquí

BRLTTY versión 3.7 ya disponible.

Dave Mielke, autor y mantenedor de BRLTTY, hace poco ha sacado la versión 3.7.
Para quellos que aun no lo sepan, BRLTTY es un lector de pantalla de código abierto para la consola de Unix, que soporta la gran mayoría de líneas braille del mercado y algunos sintetizadores de voz.

La Lista de cambios es amplia. Resaltaremos algunos de los cambios más importantes de esta versión.

-Soporte inicial para GNU/Hurd, Mac OS X, Cygwin, y MinGW.
-Soporte inicial para AT-SPI. Con esto se podrá usar BRLTTY para leer una terminal gráfica de GNOME.
-BRLApi versión 0.4.0. BRLApi es una API que permite a otras aplicaciones comunicarse con BRLTTY. Es por ejemplo la manera en que lo utiliza Gnopernicus para trabajar con las líneas braille.
-Se ha mejorado la interoperabilidad con Gnopernicus.

Felicidades David por este gran trabajo.

Fco. Javier Dorado (Javido).